Skip to main content
PATCH
Update a group

Authorizations

X-BRONTO-API-KEY
string
header
required

Path Parameters

groupId
string<uuid>
required

Unique identifier of the group to update

Body

application/json
group_id
string<uuid>

A unique identifier for the group.

name
string

The display name of the group.

description
string

A brief summary or explanation of the group's purpose.

created_at
integer<int64>

The timestamp when the group was created.

Example:

1710948395538

modified_at
integer<int64>

The timestamp when the group was last modified.

Example:

1710948395538

Response

Updated group

group
string

The groupby key or keys used by this group

Example:

"[US]"

count
integer<int64>

The number of times this group appeared in the logs

Example:

124

stat
string

The statistical function applied to the group

Example:

"average(bytes)"

value
number<double>

Overall value of the statistical function applied

Example:

50325.25

timeseries
object[]